.old-price {
    font-size:20px;
    text-decoration:line-through;
    margin-right:10px;
    
}
.minimal-price, .regular-price, .special-price {
   
    font-size:20px;
    font-weight:600;
}

.price-box .price-label {
    font-weight:400;
    padding-right:5px;
}

.price-box{
    display:flex;
    flex-direction:row;
    min-height: 28px;
    align-items: center;
}

.price-box .old-price{
    font-size: 20px;
    font-weight: 300;

}

.price-box .old-price,.minimal-price, .regular-price, .special-price{
    font-size: 16px;
}
.price-box .old-price .price-label,
.price-box .special-price .price-label{
    display:none;
}